/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
	width: 100%;
	height: 100%;
	_border: none;
}
body {
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background:url(../Images/UI/headerbg.jpg) repeat-x #DFE9E6;
	font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
img, object, embed {
	display: block;
	outline: none;
}
a img, img a, img {
	border: none;
}
a {
	outline: none;
	color:#146389;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	padding: 0;
	margin: 0;
}
h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#2F3738;
	line-height:130%;
	font-weight:normal;
	margin-bottom:20px;
}

h1.h1Blue{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#146389;
	line-height:130%;
	font-weight:normal;
	margin-bottom:20px;
}
h2.h2Black{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#2F3738;
	line-height:130%;
	font-weight:normal;
	margin-bottom:20px;
}
h2.h2BlacknoMargin{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#2F3738;
	line-height:130%;
	font-weight:normal;
	margin-bottom:0px;
}
h3.h3Black{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#2F3738;
	line-height:150%;
	font-weight:bold;
	margin-bottom:20px;
}

h2.titleBgLight{
	background:url(../Images/UI/titlebg1.jpg) repeat-x top;
	padding: 10px 20px 10px 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#0F4762;
	font-weight:normal;
	text-transform:uppercase;
}

h2.titleBg2Brown{
	background:url(../Images/UI/titlebg2.jpg) repeat-x top;
	padding: 10px 20px 10px 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#D2E3E6;
	font-weight:normal;
	text-transform:uppercase;
}
h2.titleBg2Charcol{
	background:url(../Images/UI/titlebg3.jpg) repeat-x top;
	padding: 10px 20px 10px 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#DAEB5B;
	font-weight:normal;
	text-transform:uppercase;
}
h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#0F4762;
	font-weight:normal;		
	margin: 0 0 10px 0;
}

h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#6C6E58;
	font-weight:bold;
	margin:0 0 10px 0;
}

h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#146389;
	font-weight:bold;
	text-transform:normal;
	margin:0 0 10px 0;
}
h5{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#2F3738;
	font-weight:bold;
	text-transform:normal;
	margin:0 0 10px 0;
}
h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#146389;
	font-weight:bold;
	text-transform:normal;
	margin:0 0 10px 0;
}
.clearer{
	clear: both;
	line-height: 0px;
}
div.BKAHeader span.template {
    display: block;
    font-family: Arial;
    font-size: 9px
}
p.noJS {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
p{
	margin: 0 0 20px 0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:150%;
	color:#2F3738;
	
}

ul, ol{
	margin: 0 0 20px 20px;
	
}
li {
	color:#2F3738;
	padding: 0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

table{
	border:none;
	background:#CCC;
}
th{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:#FFF;	
	padding:0px 5px 0 5px;
	color:#146389;
}
td{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:#FFF;	
	padding:0px 5px 0 5px;
}
/*~~~~~~~~~~~~~~~~~global styles endZ~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~header styles ~~~~~~~~~~~~~~~~~*/
div.siteContainer {
	color: #5C6A76;
	text-align: left;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
div.headerShell{
	height:110px;
	width:940px;
	margin: 0 auto;
}
div.headerShell .logo{
	float:left;
	margin: 0 auto;
}

div.headerMenu{
	display:none;
}
div.headerMenu a{
	margin:10px 0 0 20px;
	width:58px;
	padding: 2px 0 5px 0px;
	text-decoration:none;
	text-align:center;
	display: block;
	font-size:11px;
	color:#00689F;
	float:left;
}
div.headerMenu a:hover{
	background:url(../Images/UI/headerMenutab.gif) no-repeat 0px 0px;
	color:#DFDDCA;
}

div.headerMenu a.selected{
	background:url(../Images/UI/headerMenutab.gif) no-repeat 0px 0px;
	color:#DFDDCA;
}


div.headerGlobal {
	display:none;
}
div.headerGlobal a {
	height:45px;
	background:url(../Images/UI/headerGlobaltab.jpg) repeat-x;
	float:left;
	padding: 34px 10px 0 10px;
	white-space:no-wrap;
	text-decoration:none;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#666;
	text-transform:uppercase;
	white-space:no-wrap;
}
div.headerGlobal a:hover {
	background-position:bottom;
}

div.headerGlobal a.navFirst{
	margin: 0 0 0 20px;
	background:url(../Images/UI/headerGlobaltab2.jpg) repeat-x;
}
div.headerGlobal a:hover.navFirst{
	background-position:bottom;
}

div.headerGlobal .headerGlobalactive{
	background:url(../Images/UI/headerGlobaltab.jpg) repeat-x;
	background-position:bottom;
}
/*~~~~~~~~~~~~~~~~~content styles ~~~~~~~~~~~~~~~~~*/
div.whiteBg{
	background:#FFF;
	width:100%;
}
div.contentShell{
	padding:20px 0 0 0;	
	width:940px;
	margin: 0 auto;
}



div.listBrown
{
	background:url(../Images/UI/list2Brownbg.jpg) repeat-x #E7E6D8;
	margin:0 0 20px 0;
}
div.listBrown a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowComp2.gif) no-repeat -305px center;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#2F3738;
	border-bottom:1px solid #FFF;
	display:block;
	text-decoration:none;
}

div.listBrown a.selected{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowComp2.gif) no-repeat 5px center;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#0F4762;
	border-bottom:1px solid #FFF;
	display:block;
	text-decoration:none;
	font-weight:bold;
}
div.listBrown span{
	font-size:11px;
	display:block;	
}

div.listBrown a:hover{
	color:#0F4762;
	background-position: 5px;
	background-color:#F0EFE6;
}

div.listBrown div.listBrownSub{
	padding:20px 0 20px 20px;
	background:#EFEEE4;	
}

div.listBrown div.listBrownSub a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:none;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#2F3738;
	border-bottom:none;
	display:block;
	text-decoration:none;
}

div.listBrown div.listBrownSub a.selected{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowSmallBlue.gif) no-repeat 10px center;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#0F4762;
	display:block;
	text-decoration:none;
	font-weight:bold;
}

div.listBrown div.listBrownSub a:hover{
	color:#0F4762;
}

div.list1
{
	width:300px;
	margin:0 0 20px 0;
}
div.list1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowComp1.gif) no-repeat -305px center;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#146389;
	border-bottom:1px solid #D2E3E6;
	display:block;
	text-decoration:none;
}

div.list1 a:hover{
	color:#0F4762;
	background-position: 5px;
}




div.columnLeft620 {
	width:620px;
	margin-bottom:30px;
	float:left;
}
div.columnRight620 {
	width:620px;
	margin-left:20px;
	margin-bottom:30px;
	float:left;
}
div.columnRight300 {
	width: 300px;
	margin-left:20px;
	margin-bottom:30px;
	float:right;
}
div.columnLeft300 {
	width: 300px;	
	float:left;
	margin-bottom:30px;
}
div.columnOurTeam {
	width: 940px;	
	margin-bottom:30px;
}
div.columnOurTeam .firstItem{
	height:273px;
	float:left;
	margin: 0 0 20px 0;
	background:#DFDDCA;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	text-align:center;
	color:#0F4762;
}

div.columnOurTeam .stdItem{
	height:273px;
	float:left;
	margin: 0 0 20px 20px;
	background:#DFDDCA;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	text-align:center;
	color:#0F4762;
}


div.columnOurTeam a span{
	margin:5px 0 0 0;
	display:block;	
	font-weight:bold;
	font-size:12px;
	text-align:center;
	color:#2F3738;
}

div.columnOurTeam a:hover{
	background:#F0EFE8;
}

div.columnOurTeam a img{
	border-bottom:1px solid #0F4762;
}

div.list940
{
	border-top:1px solid #D2E3E6;
	margin:0 0 20px 0;
}
div.list940 a{
	height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowComp1v.gif) no-repeat 0 -30px;
	line-height:110%;
	padding: 0px 0px 0px 30px;
	margin:0;
	color:#146389;
	border-bottom:1px solid #D2E3E6;
	display:block;
	text-decoration:none;
	clear:both;
}

div.list940 a:hover{
	color:#0F4762;
	background:url(../Images/UI/arrowComp1v.gif) no-repeat 0 5px;
}

div.list940 span.list940col1{
	width:200px;
	margin: 6px 0 0 0;
	padding: 0;
	color:#146389;
	font-weight:normal;
	float:left;
	text-align:left;
	
}

div#flashHome{
	margin: 0 0 20px 0;
	outline:none;
}
.moreLink {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#146389;
	text-decoration:none;
	white-space:nowrap;
}
/*~~~~~~~~~~~~~~~~~~~~monthly banner ~~~~~~~~~~~~~~~~~~~~~~~~*/
div.monthlyBanner{
	background:url(../Images/UI/seminarsBanner.gif) no-repeat;
	height:250px;
	width:260px;
	margin:0;
	padding:20px 20px 0px 20px
}
div.monthlyBanner h2{
	display:block;
	margin: 30px 0 55px 0;
	^margin: 50px 0 20px 0;
	padding:0;
	background:none;
	color:#D2E3E6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:none;
}
div.monthlyBanner h3{
	margin:40px 20px 0 0px;
	^margin: 55px 0 0 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#0F4762;
	font-weight:normal;
}
div.monthlyBanner p{
	margin:0px 20px 0 0px;
	color:#6C6E58;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
	overflow:hidden;
	height:56px;
	width:240px;
}

div.seminarsBanner{
	margin: 0 0 20px 0;
}
div.seminarsBanner a{
	background:#6B6B5A;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	line-height:120%;
	padding:10px 20px 10px 20px;
	border-bottom:1px solid #FFF;
}
div.seminarsBanner a span.seminarMore{
	margin: 0 0 0 5px;
	font-size:12px;
	font-weight:normal;
}
div.seminarsBanner a span.seminarDate{
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:normal;
	color:#DAEB5B;
}
div.seminarsBanner a:hover{
	background:#5B5B4D;
}
div.seminarsBanner h4{
	background:url(../Images/UI/seminarsbg.jpg) repeat-x top;
	padding: 8px 20px 8px 20px;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#DAEB5B;
	font-weight:normal;
}

a.meritasBanner{
	text-align:center;
	display:block;
 	background:url(../Images/UI/meritasbg.jpg) no-repeat top;
	height:126px;
}
a.meritasBanner span{
	display:block;
	padding:70px 20px 20px 20px;
	height:19px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
	color:#808F9E;
	font-size:12px;
}
a:hover.meritasBanner span{
	color:#426F7C;
	cursor:pointer;
}


/*~~~~~~~~~~~~~~~~~~~~ level2 content ~~~~~~~~~~~~~~~~~~~~~~~~*/
hr{
	width:100;
	color:#D2E3E6;
	background:#D2E3E6;
	height:1px;
	display:block;
	padding:0;
	margin: 0 auto 15px 0;
	^margin: -8px auto 10px 0;
	border:none;
}
div.listBox{
	background:	#E8F1F2;
	margin: 0 0 20px 0;
}
div.listBox ul{
	margin:0;
	padding:20px 0 0px 0;
}
div.listBox li{
	margin: 0 0 0 20px;
	padding:0px 20px 20px 15px;
	list-style:none;
	line-height:120%;
	background:url(../Images/UI/bullet.gif) no-repeat left 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#146389;
	font-weight:bold;
	font-size:12px;
}
.imageLeft{
	margin: 0 20px 20px 0;
	float:left;	
	clear:right;
}

.imageRight{
	margin: 0 0 20px 20px;
	float:right;	
	clear:left;
}

.imageRight2{
	margin: 0 0 20px 20px;
	float:right;	
	clear:left;
	border-bottom:2px solid #0F4762;
}

span.titleStyle1{
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	font-size:11px;
	font-weight:bold;
	color:#6C6E58;
}

span.infoStyle1{
	margin: 0 0 0 5px;
	font-family:Arial, Helvetica, sans-serif;	
}

div.contactBox{
	width:340px;
	background:	#E8F1F2;
	margin: 0 0 20px 0;
	padding:20px;
}

div.contactBox p{
	width:320px;
	margin: 0 0 0px 0;
}
a img.vCard{
	margin: -1px 0 0 10px;
	display:inline;
	position:absolute;
}

div.contentItem{
	margin: 0 0 30px 0;
	border-top:1px solid D2E3E6;
	clear:both;
}
div.contentItem h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#2F3738;
	line-height:150%;
	font-weight:bold;
	margin-bottom:0px;
}
div.contentItem p.date{
	color:#0F4762;
	margin:0 0 10px 0;
}
div.contentItem p{
	width:380px;	
	^width:280px;	
	margin:10px 0 10px 0;
}

div.contentItem2 p{
	width:380px;	
	^width:380px;	
	margin:10px 0 10px 0;
}

div.contactDetails{
	width:340px;
	background:	#FFF;
	margin: 0;
	padding:0;
}
div.contactDetails p{
	width:320px;
	margin: 0 0 0px 0;
}

div.pagation {
	display:none;
}


div.registerWindow{
	display:none;
}
/*~~~~~~~~~~~~~~~~~~~~ footer ~~~~~~~~~~~~~~~~~~~~~~~~*/
div.siteMap{
	background:	#FFF;
	margin: 0 0 20px 0;
}
div.siteMap a:hover{
	text-decoration:underline;
}
div.siteMap ul{
	margin:0;
	padding:20px 0 0 0;
	^padding:20px 0 0px 0;
}
div.siteMap ul ul{
	margin:0 0 20px 0;
	^margin:0 0 15px 0;
	padding:0;
}

div.siteMap li{
	margin: 0 0 0 20px;
	padding:0px 20px 20px 15px;
	list-style:none;
	line-height:120%;
	background:url(../Images/UI/bulletOnWhite.gif) no-repeat left 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#146389;
	font-weight:bold;
	font-size:12px;
}

div.siteMap li li{
	margin: 0 0 0 20px;
	padding:0px 20px 0px 15px;
	list-style:none;
	line-height:120%;
	background:url(../Images/UI/bulletOnWhite.gif) no-repeat left 3px;
	font-family:Arial, Helvetica, sans-serif;
	color:#146389;
	font-weight:normal;
	font-size:12px;
}
div.siteMap li.subMenu{
	margin:0;
	^margin:-20px 0 0 0;
	padding:0 0 0 20px;
	background:none;
	list-style:none;
	line-height:0px;
}


/*~~~~~~~~~~~~~~~~~~~~ footer ~~~~~~~~~~~~~~~~~~~~~~~~*/
div.pageCommandsShell{
	display:none;
}

div.pageCommands {
	display:none;
}

div.footerShell{
	display:none;
}
div.footer{
	display:none;
}

